Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: "SiM info" <[email-masked]>
Date: Wed, 20 May 2026 15:02:47 +0300

TÄHELEPANU! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu 
saatja korral palume linke ja faile mitte avada!

Tallinna Linnaplaneerimise Amet menetleb praegu kasutusloa taotlust nr 
2611371/04088 aadressile Harju maakond, Tallinn, Põhja-Tallinna linnaosa, 
Vesilennuki tn 12/1 // 12/2 // 12/3 (Keskkonnamaja) ja soovib teie 
kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus:

Palun avage eelnõu 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27859076> e-ehituse 
keskkonnas (menetlus nr: 549576), määrake omalt poolt kooskõlastuse eest 
vastutav kasutaja ja kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 01.06.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Tallinna Linnaplaneerimise Amet) või menetleja (ELINA PARVE) poole.